[data-cellid="grid_c"][data-page="_global_menuservice"][data-cellid="grid_c"][data-page="_global_menuservice"][data-cellid="grid_c"][data-page="_global_menuservice"] {
  background-color: #ffffff;
}
[data-cellid="grid_c3"][data-page="_global_menuservice"][data-cellid="grid_c3"][data-page="_global_menuservice"][data-cellid="grid_c3"][data-page="_global_menuservice"] {
  background-color: #ffffff;
}
[data-cellid="grid_c4"][data-page="_global_menuservice"][data-cellid="grid_c4"][data-page="_global_menuservice"][data-cellid="grid_c4"][data-page="_global_menuservice"] {
  background-color: #ffffff;
}
[data-cellid="grid_c5"][data-page="_global_menuservice"][data-cellid="grid_c5"][data-page="_global_menuservice"][data-cellid="grid_c5"][data-page="_global_menuservice"] {
  background-color: #ffffff;
  padding-left: 15px;
  padding-bottom: 40px;
  padding-top: 20px;
}
[data-page="_global_menuservice"][data-itemid="welcome_item1"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item2"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item3"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item7"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item8"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item9"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item10"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item11"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item12"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item29"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="welcome_item32"] > .bs-welcome-header {
  background-color: #1A6ECC;
}
[data-page="_global_menuservice"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-page="_global_menuservice"][data-itemid="welcome_item7"] {
  background: var(--akzenthintergrund);
}

/* Put  your custom CSS code here */

[data-page="_global_menuservice"][data-itemid="welcome_item10"] {
  background: var(--akzenthintergrund);
}

/* Put  your custom CSS code here */

[data-page="_global_menuservice"][data-itemid="welcome_item29"] {
  background: var(--akzenthintergrund);
}

/* Put  your custom CSS code here */

.r-content {
  opacity: 0;
  animation-name: fade-in;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
}

@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


.bs-welcome-item {
  transition: transform 0.3s ease, box-shadow 0.3s ease;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);

}

.bs-welcome-item:hover {
  transform: scale(1.05);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.26);
}


